extends  ../_skeleton

//- Includes

include ../components/_ui-quote-corporate
include ../components/_ui-quote-modern

block variables
	- var activeCategory = 'about'
	- var pageName = 'Testimonials'

block page 
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})
	
	
	
	section.section.section-lg.bg-default.text-center
		.container
			h2 Testimonials
			.divider-lg
			
		.container
			// Owl Carousel
			.owl-carousel.carousel-two-column(data-items='1', data-lg-items='2' data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
				+quote-corporate({
					title: 'Jennifer Moreno',
					subTitle: 'Client',
					img: 'home-1-10-90x90'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. 
				+quote-corporate({
					title: 'Mary Matthews',
					subTitle: 'Client',
					img: 'home-1-11-90x90'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. 
				+quote-corporate({
					title: 'Amanda Smith',
					subTitle: 'Client',
					img: 'home-1-12-90x90'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. 
				


	+parallax({
		img: 'images/parallax-6-1920x780.jpg',
		innerClass: 'section-lg text-center '
	})
		.container
			h2 What Clients Say
			.divider-lg

			// Owl Carousel
			.owl-carousel.carousel-dark-dots(data-items='1', data-dots='true' data-nav='false' data-stage-padding='15', data-loop='false', data-margin='30', data-mouse-drag="false")
				+quote-modern({
					img: 'user-1-90x90',
					title: 'Amanda Smith',
					subTitle: 'Client'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. Nullam scelerisque pellentesque metus, at iaculis ligula finibus sed. 
				+quote-modern({
					img: 'user-2-90x90',
					title: 'Janice Bradley',
					subTitle: 'Client'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. Nullam scelerisque pellentesque metus, at iaculis ligula finibus sed. 
				+quote-modern({
					img: 'user-3-90x90',
					title: 'Ann Smith',
					subTitle: 'Client'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. Nullam scelerisque pellentesque metus, at iaculis ligula finibus sed. 





	section.section.section-lg.bg-default.text-center
		.container
			h2 Client Stories
			.divider-lg

			// Owl Carousel
			.owl-carousel(data-items='1' data-lg-items='3', data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
				+quote-corporate({
					class: 'quote-corporate-center-img',
					title: 'Jennifer Moreno',
					subTitle: 'Client',
					img: 'home-1-10-90x90'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. 
				+quote-corporate({
					class: 'quote-corporate-center-img',
					title: 'Mary Matthews',
					subTitle: 'Client',
					img: 'home-1-11-90x90'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. 
				+quote-corporate({
					class: 'quote-corporate-center-img',
					title: 'Amanda Smith',
					subTitle: 'Client',
					img: 'home-1-12-90x90'
				})
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. 



	// Page Footer
	include ../sections/_footer-with-map
